<p>Bonjour {{ user.firstName }},</p>
<p>Merci pour vos achat des études suivant nous allons vous faire un devis nous allons vous recontactez d'ici peu</p>
<ul>
	{% for item in product %}
		<li>
			-{{ item.name }} price : {{ item.price }}
		</li>
	{% endfor %}
</ul>
<p>Support Wired beauty</p>